package com.liquidnet.service.kylin.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.liquidnet.service.kylin.model.FieldsModule;
import com.thoughtworks.xstream.core.util.Fields;

/**
 * <p>
 * 服务类
 * </p>
 *
 * @author hujiachen
 * @since 2021-04-28
 */
public interface FieldsService extends IService<Fields> {

    // adam
    int fieldCreate(FieldsModule fields);

    // App
    int fieldList(int page,int size);

    int fieldDetails(int field_id);

}
